Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 15:47:09 -0500

Chat transcript

	

	Visitor Mon, 01/11/21 03:43:09 pm America/New_York
	
		Can't access zendesk to see status of my ticket.

	Ayde 03:43:09 pm
	
		Hello, would you like to talk about our services?
	
		How may i help you today?

	Visitor 03:43:41 pm
	
		how do i access zendesk to see my ticket?
	
		I tried my email address but it isn't found

	Ayde 03:44:41 pm
	
		I can escalate your issue to our team. May i have your server number?

	Visitor 03:45:15 pm
	
		ny2-4520-104A 10/11 - 67.227.23.44/30

	Ayde 03:46:13 pm
	
		Thanks for the information. I will forward your concern to our Expert so that they can assist you within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 03:46:23 pm
	
		Nope thanks.

	System 03:46:27 pm
	
		You archived the chat

	3m 18s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com